Subject: Ticket Assigned - WRONG ITEM DELIVERY - 9784435722
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 05:30:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG ITEM DELIVERY - 9784435722 Hi,
As per my telecom with one of your agent, I am sending you this complain as I have just received an item today which I haven’t order!!
Can you please check the attached photos?
I have ordered Herschel backpack (as attached) and not that red backpack for kids! (as attached)
I need your assistance for return of this item and deliver the correct one as I need this item urgently! 

Thank You,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1101937